package com.ssj.service.reading.request;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月15日 下午5:35:40 
 * 类说明 
 */
public class ConfirmBorrowingReq extends BaseRequest{
	 /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="bookDetailsId",value="借阅图书集合",required=true)
	 private List<String> bookDetailsId;
	 @ApiModelProperty(name="vipId",value="会员卡id",required=true)
	 private String vipId;
	public List<String> getBookDetailsId() {
		return bookDetailsId;
	}
	public void setBookDetailsId(List<String> bookDetailsId) {
		this.bookDetailsId = bookDetailsId;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	 
	 
}
